body{font-family:Arial;margin:0;padding:0}
a:link{color:#000000;text-decoration:underline}
a:visited{color:#3B3B3B;text-decoration:underline}
a:active{color:#6C9147;text-decoration:none}
a:hover{color:red;text-decoration:none}
img{border:0}
h1.woman_title{font-size:20px;font-weight:700;color:#CCC;display:inline}
h1.title{font-size:22px;font-weight:700;color:#000;display:inline}
td.title{background-image:url(http://www.bwoman.co.il/files/images/koteret1.jpg);height:34px;background-repeat:repeat-x;text-align:center}
td.point{background-image:url(http://www.bwoman.co.il/files/images/point_rb.gif)}
table.point{background-image:url(http://www.bwoman.co.il/files/images/point_rb.gif);height:35px;width:777px;border-width:0px;border-collapse:collapse;background-repeat:repeat-x;background-position:bottom}
td.title_news{background-image:url(http://www.bwoman.co.il/files/images/koteret1.jpg);height:34px;background-repeat:repeat-x;text-align:right}
table.btn{background-color:#FFF;background-image:url(http://www.bwoman.co.il/files/images/btn_games.jpg);direction:rtl;border-width: 0px;border-collapse:collapse}
.astrology_page{font-size:15px;text-align:right}
.astro_title{font-size:33px;color:gray;text-align:right;font-weight:700;display:inline}
.astro_subtitle{font-size:15px;color:gray;text-align:right}
.astro_title2{font-size:18px;font-weight:700;color:#D52023;text-align:right}
.astro_cat_small:hover{font-size:13px;color:#000;text-align:center;height:33px;background-color:#D8D1DD;border-color:#CCC;border-style:dashed;border-width:1px}
.astro_text{font-size:15px;color:#000;text-align:right}
.pixel_td{width:10px;height:10px}
.hr_main{color:#FFF;width:777px;height:0;background-color:#FFF;border:0 none}
.hr_white{color:#FFF;height:0;background-color:#FFF;border:0 none}
.hr_footer{color:#C69;background-color:#C69;width:779px;height:1px;border:0 none}
 /*.TextBox{border:1px solid #AF2560;background-color:#FFF;font-size:13px;font-family:Arial;font-weight:700} */
.smallTextBox{border:1px solid #AF2560;background-color:#FFF;font-size:11px;font-family:Arial}
.nlTextBox{border:1px solid #CEE3F2;background-color:#FFF;font-size:10px;font-family:Arial;color:#666666;width:160px}
.articles{font-size:15px;text-decoration:none;text-align:right;direction:rtl}
.adv_td{font-family:arial, helvetica;font-size:15px;font-weight:700;background-color:#E0C1E3;height:26px;text-align:center;width:25%;border-color:silver;border-style:dashed;border-width:1px}
.adv_td:hover{background-color:#D1A6D7;border-color:red}
.cat_td{direction:rtl;height:21px;width:90px;text-align:center}
.footer_links{font-size:10px;color:gray}
.big_title{font-size:25px;font-weight:700;color:#000;display:inline;text-decoration:underline}
.med_title{font-size:22px;font-weight:700;color:#000;display:inline;text-decoration:underline}
td.yarok2_left_m{background-image:url(http://www.bwoman.co.il/files/images/yarok2.jpg);width:180px;height:18px;background-repeat:no-repeat;background-position:left top;text-align:right;font-size:11px}
td.yarok1_left_m{background-image:url(http://www.bwoman.co.il/files/images/yarok1.jpg);width:180px;height:27px;background-repeat:no-repeat;background-position:left top;text-align:center;font-size:15px;font-weight:700;color:#DF0000}
td.botton_180{background-image:url(http://www.bwoman.co.il/files/images/botton_180.gif);width:180px;height:29px;background-repeat:no-repeat;background-position:left top;text-align:center;font-size:18px;font-weight:700;color:#FFF}
td.content{padding:10px;text-align:right;font-size:15px;color:#000}
table.varod_back{background-image:url(http://www.bwoman.co.il/files/images/varod_back.jpg);width:468px;height:90px;background-repeat:no-repeat;background-position:left top;direction:rtl}
table.varod_back_s{background-image:url(http://www.bwoman.co.il/files/images/cat_back_y.jpg);width:228px;height:121px;background-repeat:no-repeat;background-position:left top;direction:rtl}
table.point_rb{background-image:url(http://www.bwoman.co.il/files/images/point_rb.gif);width:468px;height:5px}
table.topic_back{background-image:url(http://www.bwoman.co.il/files/images/topic_back.jpg);width:777px;height:30px;border:0;direction:rtl}
table.rm{background-image:url(http://www.bwoman.co.il/files/images/rm.gif);width:180px;height:20px;border:0}
table.point_rb_clean{width:468px;height:5px}
table.header_table{border:0;width:777px;height:100px;background-color:#F2F2F2;direction:ltr}
#calendar,#calendar a{text-align:center}
#calendar .month,#calendar .month a{text-align:right;color:#000;font-size:10px;font-weight:700;padding:1px}
#calendar .weekday,#calendar .weekend{font-size:12px;font-weight:700;padding:2px}
#calendar .weekday,#calendar .day{font-size:12px;color:#000;padding:2px}
#calendar .weekday a{font-size:14px;color:red;background:#FFF;padding:2px}
#calendar .day a{font-size:12px;color:#000;font-weight:700;padding:2px}
#calendar .weekend,#calendar .endday{font-size:12px;color:#9F0000;padding:2px}
#calendar .weekend a{font-size:12px;color:#9F0000;background:#FFF;padding:2px}
#calendar .endday a{font-size:12px;color:#9F0000;font-weight:700;padding:2px}
.a38,.a38:link{font-size:38px}
.a36{font-size:36px}
.a34{font-size:34px}
.a30{font-size:30px}
.a28{font-size:28px}
.a25{font-size:25px}
.a22{font-size:22px}
.a20{font-size:20px}
.a18{font-size:18px}
.a16{font-size:16px}
.a15{font-size:15px}
.a14{font-size:14px}
.a13,.a13:link{font-size:13px}
.a12{font-size:12px}
.a11{font-size:11px}
.a10{font-size:10px}
a.white,a.white:link,a.white:hover,a.white:visited{font-weight:700;color:#FFF;text-decoration:none;font-size:12px}
.astro_cat_small,.astro_cat_small :visited{font-size:10px;color:#000;text-align:center;height:35px}
#PlaceHolder1024{width:779px;cursor:default;background-color:transparent;text-align:center;margin:0 50px 0 0}
#PlaceHolder1280{width:779px;cursor:default;background-color:transparent;text-align:center;margin:auto}